System.Reactive.Compatibility 4.1.5

Reactive Extensions (Rx) - v3 Compatibility

Reactive Extensions (Rx) Compatibility Library for enabling v3 apps to work with v4

There is a newer prerelease version of this package available.
See the version list below for details.

Requires NuGet 2.12 or higher.

Install-Package System.Reactive.Compatibility -Version 4.1.5
dotnet add package System.Reactive.Compatibility --version 4.1.5
paket add System.Reactive.Compatibility --version 4.1.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
4.2.0-preview.102 74 2/24/2019
4.2.0-preview.63 120 12/12/2018
4.1.5 1,713 4/10/2019
4.1.4 430 4/8/2019
4.1.3 14,484 2/18/2019
4.1.2 42,790 10/10/2018
4.1.1 4,266 10/1/2018
4.1.0 13,312 8/13/2018
4.1.0-preview.330 121 8/3/2018
4.1.0-preview.84 210 6/18/2018
4.0.0 87,406 5/25/2018
4.0.0-preview.4.build.391 158 5/23/2018
4.0.0-preview.3.build.380 126 5/16/2018
4.0.0-preview.2.build.379 176 5/12/2018